---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.0 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.0-x86_64-bios-cloudinit-metal-aws
name: alpine-3.22.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.0
revision: '0'
version: '3.22'
built: '2025-06-03T18:05:40.829903'
uploaded: '2025-06-03T19:46:24.401486'
imported: '2025-06-03T19:55:35.830616'
import_id: ami-0784954cd7409f32d
import_region: us-west-2
signed: '2025-06-03T21:32:49.193338'
published: '2025-06-03T21:40:11.376794'
released: '2025-06-03T21:40:18.576174'
artifacts:
  us-west-1: ami-0fc4052dc1014a8e2
  us-west-2: ami-0784954cd7409f32d
  ap-south-2: ami-06ca6d54143e25bc9
  ap-south-1: ami-0cbdc9f4f86656e7c
  eu-south-1: ami-09a24d4a709f68711
  eu-south-2: ami-06a10751950bff7b1
  me-central-1: ami-00d2ce5e5694a4423
  il-central-1: ami-0da41aa18201c1015
  ca-central-1: ami-0e6e24400e296fb97
  eu-central-1: ami-043245789a6b9b3c0
  eu-central-2: ami-0cf6fcd154eb62507
  af-south-1: ami-06c6a10efd9bc0c0e
  eu-north-1: ami-0a1ae441c27d4374d
  eu-west-3: ami-06ce3f54cb91d7c1c
  eu-west-2: ami-02e3ccc60331329bd
  eu-west-1: ami-0a4588575f4a009a2
  ap-northeast-3: ami-09228f3f476451d8d
  ap-northeast-2: ami-0158a947f60c77dce
  me-south-1: ami-02c6d377008b4beae
  ap-northeast-1: ami-047ec1976942f0ef5
  sa-east-1: ami-0e382bdc326f36ab3
  ap-east-1: ami-077f735bac20483ee
  ap-southeast-1: ami-00ad77db716ac14c9
  ap-southeast-2: ami-0649d107712a2ce49
  ap-southeast-3: ami-0730a0690345c905e
  ap-southeast-4: ami-0c326efcb4c79e16a
  us-east-1: ami-0b640774ce001fb31
  us-east-2: ami-0b4620e11160062d4
metadata_updated: '2025-06-03T21:40:18.577967'
